/*
Theme Name: Feeding Hong Kong
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: TRC
Author URI: http://www.trcuk.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection. Child theme for Feeding Hong Kong
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.0.20200505
Updated: 20200505 09:57 

*/

@font-face { 
font-family: 'Din OT';
src: url('fonts/dinot.otf');
}

@font-face {
    font-family: 'camptonbold';
    src: url('fonts/campton-bold-webfont.eot');
    src: url('fonts/campton-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/campton-bold-webfont.woff2') format('woff2'),
         url('fonts/campton-bold-webfont.woff') format('woff'),
         url('fonts/campton-bold-webfont.ttf') format('truetype'),
         url('fonts/campton-bold-webfont.svg#camptonbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5 { 
   font-family: 'camptonbold';
} 


#top-menu-nav {
	font-family: 'Din OT';
	text-transform: uppercase;
	color: #fff;
	}

body {
	font-family: 'Din OT';
}	

p {
	font-family: 'Din OT';
}	

.et_pb_button a:after {
	margin-top: -3px !important;
}

/* *** Divi Custom CSS */
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
  height: 300px;
}

.category #main-header, .single-post #main-header {
    background-color: black;
}

.widget_nav_menu {
    margin-bottom: 0 !important;
}

#footer-logo-miele {
    padding-top: 0;
}

#footer-text-powered-by {
	margin-bottom: 0;
}

/* *** End Divi custom CSS */

/* *** Top navigation */
#et-top-navigation {
    float: right;
}

#nav_menu-2, #nav_menu-3, #nav_menu-4
{
	text-align: left !important;
	line-height: 15px;
}

/* Highlight the donate button */
#top-menu-nav #top-menu #menu-item-249 a, #top-menu-nav #top-menu #menu-item-1184 a  {
   	border: 2px solid #fff;
    padding: 10px;
    border-radius: 5px;
}

/* Top secondary menu header (language select) to align with donate button */
#top-header .container {
    padding-top: 30px;
}

/* Orange hamburger menu icon */
.mobile_menu_bar::before {
	color: #F9B02D;
}

/* Media queries to help look and feel on tablet */
@media all and (min-width:981px) and (max-width:1404px) {

    #top-menu li {
        padding-right: 16px
    }
    
    #top-menu > li:last-child {
        padding-left: 0em;
    }
}

/* Position cart icon correctly */

#et-top-navigation .et-cart-info {
margin: 8px 0 0 22px !important;
}

/* *** End Top navigation */

/* Change left blurbs to have larger images */
.et_pb_blurb_position_left .et_pb_main_blurb_image {
  width: 88px;
}

.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px;
}

/* End Change left blurbs to have larger images */

/* What We Do */
@media (max-width: 414px) {
	.et_pb_section.et_pb_section_4 {
    	background-size: cover !important;
	}
	.et_pb_section_6 {
		padding-top: unset !important;
    	padding-bottom: unset !important;
	}
}

/* End What We Do */

/* Section 4 Give Food Page */
@media (max-width: 415px) {
	.et_pb_section_4 {
		padding-top: 70px !important;
		padding-bottom: 0px !important;
	}
}
/* End Section 4 Give Food Page */

/* Volunteer tabs  selected is bold*/
.et_pb_tab_active a {
    font-weight: bold !important;
}

/* End Volunteer tabs */

/* Footer Nav */
.et_pb_bg_layout_light .et_pb_widget li a {
	color: #000;
		word-spacing: 1px;
}

.et_pb_bg_layout_light .et_pb_widget li a:hover {
	color: #0071bc;
}

.et_pb_widget_area_left {
	border-right: none;
}

.footer-menu-widget {
    padding-right: 0px;
}

/* Override Footer menu headers */
.et_pb_text_14 h3, .et_pb_text_15 h3,  .et_pb_text_16 h3 {
	text-align: left !important;
}

/* Override Footer menu list alignment 
	NB only first and second for some reason */

.et_pb_sidebar_0.et_pb_widget_area li,  .et_pb_sidebar_1.et_pb_widget_area li {
	text-align: left !important;
}

/* *** End Footer Nav *** */

/* Subscribe Newsletter Section in Footer */
.et_pb_newsletter {
	padding: 0px;
}

.et_pb_newsletter_description h2 {
	color: #0071bc;
    text-align: center;
    padding-bottom: 0;
}

.et_pb_newsletter_form p.et_pb_newsletter_field {
	padding-bottom: 0em;
    margin-bottom: 10px
}

.et_pb_newsletter_field {
	border: 1px solid #ccc;
}

.et_pb_button {
	line-height: 25px !important;
}

.et_pb_button:after {
	color: #fff;
}

.et_pb_button:after, .et_pb_button:before {
	display: none;
}

.et_pb_newsletter_form input[type=text], .et_pb_newsletter_form p.et_pb_newsletter_field input[type=text] {
	padding: 10px !important;
}

.et_pb_newsletter_button_text {
	color: #fff;
	text-transform: uppercase;
}
/* End Subscribe Newsletter Section in Footer */

/* Search results page custom styles */
#main-content-search {
	padding-top: 56px;
}
#main-content-search h1 {
	margin-bottom: 26px;
}
/* End Search results page custom styles */

/* Give Food form recaptcha alignment */
.give-food-form-recaptcha {
  margin-left: 15px !important;
}
